/*VARIABLES DE CSS*/
:root{
    --color1:  rgb(250, 250, 250);
    --color2:  rgba(255, 255, 255, 0.6);
    --color3: rgba(232, 22, 22, 0.45);
    --fondo: white;
    --titulos: 33px;
    --margenes: 60px;
    --espacios: 10px;
    --espacios-contenido:45px;
  }
  
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family:Arial, Helvetica, sans-serif;
    background: var(--fondo);
    background-color: #DFDBE5;
    background-color: #ffffff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%23aaaaaa' fill-opacity='0.4' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");}
  img{
    vertical-align: top;
  }
/* Preloader */

.lds-ripple {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ripple div {
  position: absolute;
  border: 4px solid #fff;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes lds-ripple {
  0% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    opacity: 0;
  }
}




/* Header */
  
header{
  width: 100%;
  height:500px;
  background: linear-gradient(to bottom,
  rgb(250, 250, 250),
  rgba(255, 255, 255, 0.152),
  rgba(232, 22, 22, 0.45)
  ), url(img/oficina02.jpg);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

nav{
  width: 100%;
  position: fixed;
  box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
  z-index: 1;
}

.nav1{
  background: transparent;
  height: 80px;
  color: black;
  z-index: 1;
}

.nav2{
  background: var(--fondo);
  height:100px;
  color:#000;
  z-index: 1;
}

.contenedor-nav{
  display: flex;
  margin: auto;
  width: 90%;
  justify-content: space-between;
  align-items: center;
  max-width:1000px;
  height:inherit;
  overflow: hidden;
  
}
nav .enlaces a{
  display: inline-block;
  padding: 5px 0;
  margin-right: 17px;
  font-size: 17px;
  font-weight: 300;
  text-decoration: none;
  border-bottom: 3px solid transparent;
  color: inherit;
  align-items: stretch;
  text-align: left;
}

nav .enlaces a:hover{
  border-bottom: 3px solid rgba(232, 22, 22, 0.45);
  transition: 0.6s;
}
.logo, .logo img{ 
  height:75px;
}
.listUser{
  text-align: right;
  margin-right: 0;
  padding-right: 0;
  margin-left: 450px; 
}

.textos{
  width: 100%;
  height: 100%;
  display:flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  color:rgb(0, 0, 0);
  overflow: hidden;
  text-align: center;
}
.textos>h1{
  font-size:60px;
  font-family: Arial, Helvetica, sans-serif;}

/*Main*/
.grupo-contenedor{
  height: 100%;
  background: white;
}
.grupo-contenedor h3{
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  padding: 15px;
  font-size: 30px;
  color:white;
  background: rgb(174, 174, 174);
}
.selectorPropiedades{
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  /* background-color:red; */
  clear: left;
}
.selectorPropiedades h2{ 
  text-align: center;
  margin: 20px 0 15px 0;
  font-weight: 200;
}

.contenedor-imagenes{
  display: flex;
  width: auto; 
  height: 100%;
  margin: auto;
  justify-content: space-around;
  flex-wrap: wrap;
  border-radius: 3px;
  clear: left;
  overflow: hidden;
}
.contenedor-imagenes .imagen{   
  width: 400px;
  height: 400px;  
  position: relative;
  margin-bottom: 5px;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .75);
  /* background-color:red; */
  float: left;
  clear: left;
}
.contenedor-imagenes > a{
  display: block;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 6px rgba(0, 0, 0, .5);
}

.imagen img{
  width: 100%;
  height: 100%;
  object-fit: cover;
 
} 
.overlay{
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 118, 192, 0.781);
  width: 100%;
  height: 0%;
  transition:  .5 ease;
  /* overflow: hidden; */
} 
.overlay h2{
  color: #fff;
  font-size: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  transform: translate(-50%, -50%);
}
.imagen:hover .overlay{
  height: 100%;
  cursor: pointer;
}
  /*footer*/
.footer-contenedor{
 height: 240px;
}
.footer-contenedor h3{
  text-align: center;
  padding: 25px;
  font-size: 30px;
  color:white;
}
footer{
  width: 100%;
  background:url(img/contacto1.jpg);
  float: left;
}

.marca-logo{
  width: 15%;
  margin: auto;
  margin-bottom: var(--espacios);
}
.iconos{
  display: flex;
  align-items: center;
  margin: auto;
  justify-content: center;
  width: 100%;
}
.iconos i{
 padding: 50px;
}
.fab{
  font-size:40px;
  color: #FFF;
  display: inline-block;
}
.content-card{
  width: 48%;
  margin-bottom:var(--margenes);
}

@media screen and (max-width: 700px){
  .nav2{
    color: #fff;
  }

  .icono{
    display:block;
    cursor: pointer;
  }
}